window.addEventListener('load', () => {
    showArrows();
})

function showArrows(){
    document.querySelector('.publikacje-zdj1').addEventListener('click', () => {
        document.querySelector('.grid-instytut').style.removeProperty('height');
        document.querySelectorAll('.projekty-badawcze ul,.projekty-badawcze .publikacje,.projekty-badawcze ').forEach(items => {
           
          //    items.classList.toggle('d-block'); 
              items.style.setProperty('display','block')
        })
        document.querySelectorAll('.Publikacje p,.Publikacje ul,.grid-instytut .page-header h1').forEach(items1 => {
         
            items1.style.setProperty('display','none');
      })
     
       
    })

    document.querySelector('.publikacje-zdj2').addEventListener('click', () => {
        document.querySelector('.grid-instytut').style.removeProperty('height');
        document.querySelectorAll('.Publikacje p,.Publikacje ul,.Publikacje').forEach(items1 => {
       
              items1.style.setProperty('display','block');
        })
        document.querySelectorAll('.projekty-badawcze ul,.projekty-badawcze .publikacje,.projekty-badawcze ,.grid-instytut .page-header h1 ').forEach(items => {
         
            //    items.classList.toggle('d-block'); 
                items.style.setProperty('display','none');
          })
        
          
    })
}